petsc-3.6.2 2015-10-02
Report Typos and Errors

# PFInitializePackage

This function initializes everything in the PF package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to PFCreate() when using static libraries.

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFInitializePackage(void)

### Keywords

Vec, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages